## gnome-shell-extension-hide-activities 48

=== Makefile ===
release:
	rm -rf Hide_Activities@zeten30.gmail.com.zip
	zip -j Hide_Activities@zeten30.gmail.com.zip extension.js LICENSE metadata.json README.md stylesheet.css
