## gnome-shell-extension-hide-activities 0.00~git20131024.1.6574986

=== debian/changelog ===
gnome-shell-extension-hide-activities (0.00~git20131024.1.6574986-2) unstable; urgency=medium

  * Upgrade compat to debhelper-compat (=12) 
  * Update standards version to 4.4.0
  * Update maintainer e-mail address
  * Remove unneeded shlibs depends

 -- Jonathan Carter <jcc@debian.org>  Fri, 02 Aug 2019 10:14:17 +0000

gnome-shell-extension-hide-activities (0.00~git20131024.1.6574986-1) unstable; urgency=medium

  * Initial release (Closes: 841920)

 -- Jonathan Carter <jcarter@linux.com>  Tue, 24 May 2016 09:42:41 +0200
