=== debian/watch ===
# This code currently has no releases, you can find the git repository at:
# https://github.com/shayel/gnome-hide-activities
