## gnome-shell-extension-hide-activities 41

=== debian/changelog ===
gnome-shell-extension-hide-activities (41-1) unstable; urgency=medium

  * New upstream fork (Closes: #996061, #993188)
  * Upgrade to debhelper-compat (=13)
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 05 Jan 2022 16:05:38 +0200
