=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.4.0
-Homepage: https://github.com/shayel/gnome-hide-activities
+Build-Depends: debhelper-compat (=13), zip
+Standards-Version: 4.6.0
+Homepage: https://github.com/zeten30/HideActivities
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-hide-activities.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-hide-activities
