## gnome-shell-extension-hide-activities 43

=== debian/changelog ===
gnome-shell-extension-hide-activities (43-1) unstable; urgency=medium

  * New upstream release
  * Remove debian/patches (no longer required)

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Oct 2022 17:12:47 +0200

gnome-shell-extension-hide-activities (42-3) unstable; urgency=medium

  * Team upload

  [ Jesús Soto ]
  * Add patch to mark compatible with GNOME Shell 43 (Closes: #1018270)
  * Set maximum GNOME Shell version to 43

  [ Jeremy Bicha ]
  * Drop unnecessary Build-Depends on zip

 -- Jesús Soto <jesus.soto@canonical.com>  Thu, 08 Sep 2022 17:12:09 -0400

gnome-shell-extension-hide-activities (42-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonathan Carter ]
  * Team upload

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Aug 2022 10:25:25 +0200

gnome-shell-extension-hide-activities (42-1) unstable; urgency=medium

  * New upstream release (Closes: #1008550)

 -- Jonathan Carter <jcc@debian.org>  Wed, 30 Mar 2022 12:57:14 +0200
