=== debian/control ===
Source: gnome-shell-extension-hide-activities
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.6.0
Homepage: https://github.com/zeten30/HideActivities
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-hide-activities.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-hide-activities

Package: gnome-shell-extension-hide-activities
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16), gnome-shell (<< 44~)
Description: GNOME shell extension that hides the activities button
 This extension hides the Acitivies text and button on the top left
 corner of GNOME shell, making the appearance simpler and the panel
 less cluttered.
