=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Don't run the useless Makefile
override_dh_auto_build:
