## gnome-shell-extension-hide-activities 47

=== debian/changelog ===
gnome-shell-extension-hide-activities (47-1) unstable; urgency=medium

  * New upstream release
  * Update gnome-shell dependency to include version 47
  * Update standards version to 4.7.0
  * Remove trailing whitespace in this changelog 

 -- Jonathan Carter <jcc@debian.org>  Fri, 16 Aug 2024 10:01:07 +0200

gnome-shell-extension-hide-activities (46-1) unstable; urgency=medium

  * Team upload
  * Release to unstable (Closes: #1052103)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Jul 2024 07:57:08 -0400

gnome-shell-extension-hide-activities (46-1~exp1) experimental; urgency=medium

  * New upstream release
  * debian/control: Bump gnome shell dependency to allow for
    gnome-shell version 46

 -- Jonathan Carter <jcc@debian.org>  Tue, 23 Apr 2024 15:24:50 +0200

gnome-shell-extension-hide-activities (45-1) experimental; urgency=medium

  * Team upload
  * New upstream release (Closes: #1052103)
  * debian/control: Bump minimum GNOME Shell to 45 to match metadata.json
  * Add debian/gbp.conf

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Sep 2023 13:19:38 -0400

gnome-shell-extension-hide-activities (44-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2
  * Update gnome-shell versioned dependency to (<< 45~)

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Jun 2023 11:06:32 +0200
