## gnome-shell-extension-hide-activities 48

=== debian/changelog ===
gnome-shell-extension-hide-activities (48-2) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 17:26:28 -0400

gnome-shell-extension-hide-activities (48-1) unstable; urgency=medium

  * New upstream release (Closes: #1096050)
  * Update gnome-shell dependency to include version 48
  * Update standards version to 4.7.1

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Feb 2025 13:07:45 +0200
