## gnome-shell-extension-hide-activities 49

=== debian/changelog ===
gnome-shell-extension-hide-activities (49-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 16 Sep 2025 12:55:28 +0200
