=== debian/watch ===
version=4
https://github.com/zeten30/HideActivities/tags .*/archive/refs/tags/(\d[\d\.]+)\.tar\.gz
