## gnome-shell-extension-hide-activities 50

=== debian/changelog ===
gnome-shell-extension-hide-activities (50-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 02 Mar 2026 18:29:05 +0200
